package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yangcan
 * 类描述:扫描孩子名片绑定
 * 创建时间:2018年11月22日 下午4:12:48

 */
public class CardCodeRequest extends BaseRequest {

    private final static long serialVersionUID = 1L;

	@ApiModelProperty(name = "code", value = "code", required = true)
	private String code;
	
	@ApiModelProperty(name = "qrCode", value = "二维码内容", required = true)
	private String qrCode;

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getQrCode() {
		return qrCode;
	}

	public void setQrCode(String qrCode) {
		this.qrCode = qrCode;
	}
}
